#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Metrics Subsystem
activatingSubsystem=Ativando o subsistema Eclipse MicroProfile Metrics
# Id: 2
# Message: Failed to initialize metrics from JMX MBeans
failedInitializeJMXRegistrar=Falha ao inicializar as m\u00E9tricas de JMX MBeans

